<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7306004069-detsadinza</identifier>
<title>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Инзенский район"</title>
<description>Первоначальные данные.</description>
<creator>Инзенский район</creator>
<created>20150402</created>
<modified>20161006</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7306004069-detsadinza/data-20161006T144509-structure-20161006T144509.xml</source>
<created>20161006T144509</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Инзенский район"</provenance>
<valid>20161006</valid>
<structure>20161006T144509</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7306004069-detsadinza/data-20160128T165432-structure-20160128T165432.xml</source>
<created>20160128T165432</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Инзенский район"</provenance>
<valid>20160128</valid>
<structure>20160128T165432</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7306004069-detsadinza/data-20150402T112942-structure-20150402T112942.xml</source>
<created>20150402T112942</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Инзенский район"</provenance>
<valid>20150402</valid>
<structure>20150402T112942</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7306004069-detsadinza/structure-20161006T144509.xsd</source>
<created>20161006T144509</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7306004069-detsadinza/structure-20160128T165432.xsd</source>
<created>20160128T165432</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7306004069-detsadinza/structure-20150402T112942.xsd</source>
<created>20150402T112942</created>
</structureversion></structure>
<publisher>
<name>Хвастунов Артур Викторович</name>
<phone>884-241-2-44-20</phone>
<mbox>26artur85@mail.ru</mbox>
</publisher>
</meta>